html,body {
	height:100%;
   font-family: 'Roboto', sans-serif;
   font-weight: 400; 
   color: #000;
}

.robotoslab {
	font-family: 'Roboto Slab', serif;
}

a {
	outline:none !important;
	color:#000;
}

a:hover {
	color:#666;	
}

a:focus {
	color:#666;	
}

a:hover, a:focus, a:active {
	text-decoration:none;
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
	padding:0px;
}

.alert {
	border:0px;
	border-radius: 0px;
	margin-bottom:10px;
}

.alert-success {
	text-align:center;
	background-color:#fff;
}

.alert-danger {
	color:#fff;
	background-color:#ff0000;
}

.form-control:focus {
	border-color:transparent;
	box-shadow:none;
}

.input-form {
    background-color: #fff;
    border: 0 none;
    border-radius: 0;
    box-shadow: none;
    color: inherit;
    direction: ltr;
    height: 40px;
    margin-bottom: 10px;
    padding: 5px 10px;
	font-size:14px;
}

.btn {
	border:0px;
	box-shadow:none;
	border-radius:0px;
	min-width: 165px;
	min-height: 35px;
	padding-top: 7px;
}

.btn:hover {
	background-color:#000 !important;
	color:#FFF !important;
}

.play {
	text-align: center; 
	font-size: 32px;
	display:table;
	width:100%;
	padding-top:20%;
}

.play > div {
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}

.pagination {
	margin:0;
}

.pagination > li:first-child > a, .pagination > li:first-child > span, .pagination > li:last-child > a, .pagination > li:last-child > span {
	border-radius:0px;
}

.pagination > li > a, .pagination > li > span {
	border:0px;
	color:#000;
	padding: 4px 12px 7px 12px;
}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
	border-color:transparent;
	background-color:#ffd200;
	color:#000;
}

.pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover {
	color:#000;
}

.navbar-collapse {
	box-shadow:none;
	border:0px;
}

.nav .open > a, .nav .open > a:focus, .nav .open > a:hover, .nav > li > a:focus, .nav > li > a:hover {
	background-color:transparent;
	border-color:transparent;
}

.container-fluid {
	padding:0px !important;	
}

.container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header {
	margin:0px;
}

h3 {
	margin:0;
}

.flright {
	float:right;
}

.flleft {
	float:left;
}

.mt15 {
	margin-top:15px;
}

.mb15 {
	margin-bottom:15px;
}

.mb20 {
	margin-bottom:20px;
}

.pdwl5 {
	padding:5px 5px 5px 0px;
}

.pd15 {
	padding:15px;	
}

.pd20 {
	padding:20px;	
}

.pd10 {
	padding:10px;	
}

.pdl10 {
	padding-left:10px;
}

.pdr10 {
	padding-right:10px;
}

.pdl20 {
	padding-left:20px;
}

.pdr20 {
	padding-right:20px;
}

.pdr15 {
	padding-right:15px;
}

.pdbt20 {
	padding-bottom:20px;
}

.pdtp5 {
	padding-top:5px;
}

.pdtp10 {
	padding-top:10px;
}

.pdtp20 {
	padding-top:20px;
}

.pdtp40 {
	padding-top:40px;
}

.pdbt5 {
	padding-bottom:5px;
}

.pdbt10 {
	padding-bottom:10px;
}

.pdbt15 {
	padding-bottom:15px;
}

.ml5 {
	margin-left:5px;
}

.ml20 {
	margin-left:20px;
}

.mr5 {
	margin-right:5px;
}

.mpdr20, .mpdrp20 {
	padding-right:20px;
}

.mpdl15 {
	padding-left:15px;
}

.bold {
	font-weight:700;
}

.bgcol_white {
	background-color:#FFF;	
}

.bgcol_black {
	background-color:#000;	
}

.bgcol_yellow {
	background-color:#ffd200;
}

.bgcol_grey {
	background-color:#7b7b7b;
}

.bgcol_lightgrey {
	background-color:#dcdcdc;
}

.bgcol_bg {
	background-color:#f7f7f7;
}

.col_black {
	color:#000;
}

.col_yellow {
	color:#ffd200;
}

.col_grey {
	color:#7b7b7b;
}

.col_white {
	color:#FFF;
}

.text_big {
	font-size: 18px;
}

.text_small {
	font-size: 12px;
}

.text_ssmed {
	font-size: 14px;
}

.text_smed {
	font-size: 13px;
}

.text_med {
	font-size: 15px;
}

.title {
	font-size:22px;
}

#subscribe-msg {
	font-size:11px;
}

.fleft {
	float:left;
}

.fright {
	float:right;
}

.para {
	padding-top:30px;
}

.parai > div {
	width:90%;
}

.facebook {
	text-align:center;
	background-color:#3a5998;	
	margin-right:5px;
}

.twitter {
	text-align:center;
	background-color:#55adef;	
	margin-left:5px;
}

.facebook a > i, .twitter a > i {
	font-size:16px;
}

.facebook a, .twitter a,.facebook a:hover, .twitter a:hover {
	display:block;
	color:#FFF;
}

.facebook:hover, .twitter:hover {
	background-color:#a7a7a7;
}



/* ##### Header ##### */

#search {
	border:none;
	background-color:#dcdcdc;
	height:25px;
	line-height:25px;
	max-width:139px;
	padding:5px;
	font-size:12px;
}

.btn-search {
	padding:0px !important;
	min-height:25px;
	min-width:25px;
	background-color:#dcdcdc;		
		padding:5px;
}

.country_links a {
	color: #7b7b7b;
}

.country_links a:hover, .country_links a.active {
	color: #dcdcdc;
	text-decoration:none;
}

.logo {
	padding:20px 10px 0px 0px;
	float:left;
	max-height:74px;
}

.country_head {
	height:74px;
	text-align:center;
	float:left;	
	display:table;
}

.country_head > div {
	padding: 0 10px;	
	display:table-cell;
	vertical-align:middle;
}

.topright {
	padding:0px;
	float:right;
	display:table;
	height:74px;
}

.topright > div {
	display:table-cell;
	vertical-align:middle;	
}

.collicons {
	float:right;
	padding-top:15px;
}

.navbar-toggle {
	border-radius:0px;
	margin:4px 0px 0px 15px;
	padding:0px;	
}

.navbar-inverse, .navbar-inverse .navbar-toggle  {
	background-color:transparent;
	border-color:transparent;
}

.navbar-inverse .navbar-toggle, .navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover   {
	border-color:transparent;
	background-color:transparent;
}

.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #000;
}

.main_menu {
	margin:0;
	padding:0;
	float:right;
}

.main_menu > ul, .main_menu > ul > li {
	height:74px;
	display:table;
	margin:0px !important;
	padding:0px !important;
}

.main_menu > ul, .main_menu  > ul > li > a {
	color:#000;
	display:table-cell;
	vertical-align:middle;
	border-left:1px solide white;
	border-right:1px solid white;
	padding:0px;
	padding-left:10px;
	padding-right:10px;
}

.main_menu > ul > li > a.active, .main_menu > ul > li > a:hover  {
	background-color:#ffd200;
	border-left:1px solide white;
	border-right:1px solid white;
}

.l3menu {
	list-style:none;
	margin:0;
	padding:0;
	width:90%;
}

.l3menu li {
	padding:5px;
	border-bottom:1px solid #a7a7a7;	
}

.l3menu li a {
	display:block;
}

.l3menu li a:hover, .l3menu li a.active {
	color:#000;
}

.blackbg .l3menu li a:hover, .blackbg .l3menu li a.active {
	color:#ffd200;
}

.blackbg .paragraph, .blackbg .parastitle {
	color:#a7a7a7;
}

.blackbg .paratitle {
	color:#ffd200;
}

.blackbg .sectitle {
	color:#fff;
}



.social {
	float:right;
}

.social > ul {
	list-style:none;	
	margin:0;
	padding:0;
}

.social > ul > li {
	float:left;
	padding:0px 8px 0px 8px;
	display:table;
}

.social > ul > li:LAST-CHILD {
	padding-right:0px;
}

.social > ul > li > a {
	display:table-cell;
	vertical-align:middle;
	color:#000;
}

.social > ul > li > a:hover {
	color:#ffd200;
}

.langbar {
	height:30px;
	padding-top:5px;
	font-size:11px;
}

.langbar a {
	padding: 0px 3px;
}

.langbar a.active, .langbar a:hover {
	background-color:#ffd200;	
	color:#000;
}

.navbar-inverse .navbar-toggle {
	z-index:2;
}

.subheader > div {
	height: 88px;
	display: table;
}

.subheader > div > div {
	display: table-cell;
	vertical-align:middle;	
}

.subheader > div > div > ul {
	list-style:none;
	margin:0;
	padding:0;
}

.subheader > div > div > ul > li {
	display:inline-block;
}

.subheader a {
	padding:10px;
	margin-right:4px;
	color:#000;
}

.subheader a:hover, .subheader a.active {
	background-color:#FFF;
}

.secondmenu .dropdown {
	background-color:#FFF;
	padding:0px 10px;
}

.secondmenu .dropdown a {
margin-right:0px;
padding:5px;
}
.content {
	margin-bottom:38px;
}

/* ##### End Header ##### */

/* ##### Begin Footer ##### */

.footerbt {
	position:fixed;
	bottom:0;
	width:100%;	
	clear:both;
}

.footer .navbar-nav {
    float: right;
}

.footer .navbar-nav > li:FIRST-CHILD > a {
	border-left:none;
}

.footer .navbar-nav > li > a {
    padding:0 7px;
	color:#FFF;
	border-left:1px solid #FFF;
	line-height:11px;
}

.footer .navbar-nav > li > a:hover, .footer .navbar-nav > li > a.active {
	color:#FD0;
}

.footer .navbar-nav > li:LAST-ChILD > a {
	padding-right:0px;	
}

.footer sup, .footer sub {
	top:auto;
	position:relative;
	font-size:inherit;
}

/* ##### End Footer ##### */


/* ##### Home ##### */

.hpnews {
	height:99px;
	padding-top:13px;
	padding-bottom:12px;
	overflow:hidden;	
}

.hpnews > a > .text_med {
	max-height: 42px;
	overflow:hidden;
	font-size:12px;
}

.carousel-control {
	text-shadow:none;
	z-index:10;	
	width:10%;
}

.carousel-control.right, .carousel-control.left {
	background-image:none;
	
}

.carousel-control.right > span, .carousel-control.left > span {
	position:absolute;
	top:45%;
	z-index:10;
	display:inline-block;
	font-size:40px;
}

 #main_slider > div.carousel-inner, #main_slider > div.carousel-inner > div {
	height:100% !important;
}

.bgheader {
	background-color:#000;
	opacity:0.2;
	position:absolute;
	z-index:1;
	width:100%;
	height:100%;
}

.carousel-caption {
	text-shadow:none;
	text-align:left;
	left:auto;
	right:auto;
	padding:0;
	bottom:30px;
	z-index:11;	
}

#subscribe-email {
	border: 0;
	border-radius: 0;
	box-shadow: none;
	transition: none;
	height:30px;
	max-width:250px;
	float:right;	
}

#subscribe-submit {
	min-width:122px !important;
	min-height:30px !important;	
	padding-top:4px;	
}

#subscribe-msg {
	width:370px;
	float:right;
}

.subscribe {
	float:right;
}

.sub-success {
	padding-top:15px;
	text-align:right;
}


/* ##### End Home ##### */

/* ##### Products Pages ##### */

.products {
	padding-top:30px;
}

.prodtitles  a {
	display:block;	
}

.prodtitles  a:hover {
	background-color:#FFF;
	color: #000;
}

.prodtitles > .text_big  a:hover {
	background-color: transparent;
	color: #666;
}


.prodtitles {
	padding-left:20px;	
}

.prodtitles > div:FIRST-CHILD > a {
	border-bottom:0px;
}

.prodtitles > div > a {
	border-bottom:1px solid #dcdcdc;
	padding:3px 0px 3px 3px;
}

.prodtitles > div:nth-child(2) > a {
	border-top:1px solid #dcdcdc;
} 


.prodititles  a {
	display:block;	
}

.prodititles  a:hover {
	background-color:#FFF;
	color: #000;
}

.prodititles > .text_big  a:hover {
	background-color: transparent;
	color: #666;
}


.prodititles {
	padding-left:20px;	
}

.prodititles > div:FIRST-CHILD > a {
	border-bottom:0px;
}

.prodititles > div > a {
	border-bottom:1px solid #eee;
	padding:3px 0px 3px 3px;
}

.prodititles > div:nth-child(2) > a {
	border-top:1px solid #eee;
} 

.prodaa a {
	padding:5px;
}

.panel-group .panel {
	border-radius:0px;	
}

.panel-default {
	border:none;
}

.panel {
	background-color:transparent;
	box-shadow:none;
}

.panel-default > .panel-heading {
	background-color:transparent;
	border-color:transparent;
}

.panel-heading {
	padding-left:0px;
	padding-right:0px;
}

.panel-body {
	padding-left:0px;
	padding-right:0px;
}

.panel-default > .panel-heading + .panel-collapse > .panel-body {
	border-top-color:#EEE;
}

#accordion .panel {
	border-top:1px solid #EEE;	
}

#accordion .panel:LAST-CHILD {
	border-bottom:1px solid #EEE;	
}

.borderssp {
	border-bottom:1px solid #EEE;
	padding:5px;
}

.prodfilter .dropdown {
height: 55px;
background-color: #FFF;
margin-left: 15px;
padding: 10px 20px;
}

.prodfilter .dropdown:FIRSt-CHILD {
	margin-left:0px;
}

.prodfilter li > a {
	border-bottom:1px solid #EEE;
	margin-right:0px;
	padding:10px;
}

.prodfilter ul {
	border-top:1px solid #EEE;
	margin-top:2px;
}

/* ##### End Products Pages ##### */

/* ##### News Page ##### */

.news img.nimg {
	/*width:50%;*/
}

.newsi > div:FIRST-CHILD {
	padding-right:20px;
}

.newsicont {
	width:90%;
}

.dropdown .btn {
	background-color:transparent;
	color:#000;
	padding:0px;
	min-width:inherit;
}

.dropdown .btn:hover, .dropdown .btn:active, .dropdown .btn:focus {
	background-color:transparent !important;
	color:#000 !important; 	
	box-shadow:none;
	outline:none;
}

.dropdown-menu {
	border: 0px;
	border-radius: 0px;
	box-shadow:none;
	margin:0;
	padding:0;
}

.row4-1 {
	padding-right:15px;
}

.row4-2 {
	padding-left:5px;
	padding-right:10px;
}

.row4-3 {
	padding-left:10px;
	padding-right:5px;
}

.row4-4 {
	padding-left:15px;
}

.row3-1 {
	padding-right:14px;
}

.row3-2 {
	padding-left:7px;
	padding-right:7px;
}

.row3-3 {
	padding-left:14px;
}

.np {
	font-size:30px;
}

/* ##### End News Page ##### */

/* ##### Sitemap Page ##### */

.sitemap, .sitemap li, .sitemap li ul {
	list-style:none;
	padding:0;
	margin:0;
}

.sitemap > li > a, .sitemap > li > span {
	padding:10px 10px 10px 0px;
	display:block;
}

.sitemap > li > ul > li > a {
	display:block;
	padding:10px;
	margin-left:10px;
}

.lsitemap {
	padding-right:50px;
}

.borderbt {
	border-bottom:1px solid #a7a7a7 !important;
}


/* ##### End Sitemap Page ##### */


/* ##### Content Pages ##### */

.paragallery {
	padding-right:20px;
}

#slider .sliderimg {
	width:100%;height:210px;
}

#carousel .sliderimg {
	height:90px;
	border:5px solid #F7F7F7;
}

#carousel .flex-active-slide  .sliderimg {
		border:5px solid #ffd200;
}

#slider .flex-active-slide, #carousel .flex-active-slide {
	float:left !important;
}


/* ##### End Content Pages ##### */

/* ##### Contact ##### */

.contact-form-group label, .contact-form-groupi label {
	font-weight:normal;
}

.contact-form-group .btn {
	width:100%;
}

.contact-form-groupi .btni {
	width: auto !important;
}

.contact-form-group .loading, .contact-form-groupi .loadingi {
	display:none;
	height:40px;
}

 #submit-msg, #submit-msgi {
	margin-bottom:20px;	
	padding:10px;
}

.submit-error {
	color:#FFF;
	background-color:#FF0000;
}

.submit-success {
	padding-left:0px !important;
}


/* ##### End Contact ##### */

/* #####  Careers ##### */

.careerfilter {
	border-top:1px solid #d7d7d7;
	border-bottom:1px solid #d7d7d7;
}

.careerdesc {
	width:90%;
}

.fileupload, .fileuploadi {
	position:absolute;
	right:0;
	width:50%;
	text-align:center;
	background-color:#a7a7a7;
	padding:8px;
	cursor:pointer;
	cursor:hand;
	height:40px;
}

.cvbox, .cvboxi {
	background-color:#FFF;
	position:relative;
	height:40px;
}

#cv, #cvi, .cv {
	height:40px;
	width:100%;	
		cursor:pointer;
	cursor:hand;
	z-index:9999;
	float:left;
	position:absolute
}

.cvtext, .cvtexti {
	float:left;
	padding:5px 10px;
	height:40px;
}

/* ##### End Careers ##### */

/* ##### Billposter ##### */

.bpyear {
	height:100%;
	line-height:35px;
}

.bpyear a {
	margin-right:20px;
	color:#a7a7a7;
}

.bpyear a:hover, .bpyear a.active {
	color:#000;
}

.bpyear a:LAST-CHILD {
	margin-right:0px;
}

#results div.cbitem:nth-of-type(odd) {
	padding-right: 10px;	
}


#results div.cbitem:nth-of-type(even) {
	padding-left: 10px;	
}

.embed-container { 
	position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; 
} 

.winners-container { 
	position: relative; padding-bottom: 75%; height: 0; overflow: hidden; max-width: 100%; 
} 


/* ##### End Billposter ##### */

/* ##### Pikasso D'or ##### */

.ceremony > div  a {
	padding-right:15px;
	display:block;
}

.cpdr0 {
	padding-right:0px;
}

.winners > div  a {
	padding-right:15px;
	display:block;
}

.aboutglobal #subscribe-msg {
	width:100%;
}

.aboutglobal #subscribe-email {
	max-width:100%;
}

.aboutglobal .sub-success {
    text-align: left;
}

.aboutglobal .subscribe {
    float: left;
}

.aboutglobal .btn {
    background-color: #f7f7f7;
    color: #000;
    padding: 0px;
    min-width: auto;
	padding-right:20px;
	padding-left:20px;
	text-align:left;
}

.aboutglobal .btn:hover, .aboutglobal .btn:active, .aboutglobal .btn:focus {
	background-color:#f7f7f7 !important;
}

.aboutglobal .dropdown-menu.pull-right {
    right: auto;
    left: 0;
	width:auto;
}

/* ##### End Pikasso D'or ##### */

/* ##### Media Queries ##### */

@media only screen and (max-width : 1200px) {

.container {
	width:100%;
}

}

@media only screen and (max-width : 1170px) {
	
.carousel-control {
	width:20px;
}

.carousel-control.right {
	padding-right:30px;
}

.carousel-control.left {
	padding-left:10px;
}


.social > ul > li {
	padding: 0px 6px;	
}

.main_menu > ul > li:FIRST-CHILD {
	display:none;
}

}

@media only screen and (max-width : 1024px) {

.secondmenu {
	display:block !important;	
}

.subheader > div > div > ul {
	display:none;
}

.sociallang {
	display:none;	
}

.logo {
	/*padding-right:20px;*/
}


}

@media only screen and (max-width : 992px) {

.mpdrp20 {
	padding-right:0px;
}

.logo {
	max-width:100px;
	padding-top:30px;
}

.main_menu > ul, .main_menu > ul > li > a {
	padding: 0 7px;
}

.hpnews .text_big {
	font-size:16px;
}


.products {
	padding-top:20px;
}

div  div.prodtitles:nth-of-type(odd) {
	padding-left:0px;
} 

div  div.prodititles:nth-of-type(odd) {
	padding-left:0px;
} 

.row3-1, .row3-2, .row3-3, .row4-1, .row4-2, .row4-3, .row4-4 {
	padding-left:0px;
	padding-right:0px;
}

.row2-1 {
	padding-right:10px;
}

.row2-2 {
	padding-left:10px;
}

}

@media only screen and (max-width : 767px) {

.hpnews > a > .text_med {
	max-height:inherit;
	overflow:auto;
}

.pdtp40 {
	padding-top:0px;
}

.mpdr20 {
	padding-right:0px;
}

.mpdl15 {
	padding-left:0px;
}

.logo {
	max-width: 150px;
	padding-top:25px;
}

.topright {
	height:auto;
	padding-top:10px;
}

.main_menu > ul > li:FIRST-CHILD {
	display:block;
}

.main_menu {
	position: absolute;
	float: none;
	left: 0;
	top: 74px;
	display:block;
	width:100%;
	background-color:#FFF;
	z-index:10;
	display:none;
	border-top:1px solid #dcdcdc;
	z-index:12;
}

.main_menu > ul, .main_menu > ul > li, .main_menu > ul > li a, .main_menu > ul > li a.active {
	height:auto;
	border-right:0px;
	border-left:0px;
	display:block;
	padding: 10px 15px;
	
}

.main_menu > ul > li a, .main_menu > ul > li a:hover, .main_menu > ul > li a.active {
	border-bottom:1px solid white;
}

.main_menu > ul > li:LAST-CHILD a, .main_menu > ul > li:LAST-CHILD a:hover, .main_menu > ul > li:LAST-CHILD a.active {
	border-bottom:0px;
}

.main_menu > ul > li > ul {
	display:block !important;
	padding:0px;
	list-style:none;
	background-color:#f8f8f8;
}

.main_menu > ul > li > ul > li:FIRST-CHILD {
	border-top:1px solid white;	
}

.main_menu > ul > li > ul > li {
	border-bottom:1px solid white;	
}

.main_menu > ul > li > ul > li a {
	color:#000;
	padding-left:25px;
}

.main_menu > ul > li > ul > li a:hover,.main_menu > ul > li > ul > li a.active {
	color:#FFF;
	background-color:#000;
	border-bottom:1px solid white;
	padding-left:25px;
}

.l3menu {
	width:100%;
}

.subheader {
	display:none;
}

.footer .navbar-nav {
    float: none;
}

.footer .navbar-nav > li {
	padding: 5px 15px;	
}

.footer .navbar-nav > li > a {
    padding: 0px;
    border-left: 0px;
    line-height:none;
	display:initial;
}

.footerbt {
    position:inherit;
    bottom: auto;
    width: 100%;
    clear: both;
}

.hpnews {
	min-height:auto;
	height:auto;
	padding-top:20px;
	padding-bottom:0px;
	overflow:auto;
}

div > .hpnews:LAST-CHILD {
	padding-bottom:20px;
}

.subscribe {
	float:none !important;
	max-width:320px;
}

#subscribe-msg {
	width: auto;
	float: none;
	padding-top:10px;
}

.sub-success {
	text-align:left;
}

#main_slider {
	height: 300px !important;	
}

.carousel-caption {
	width:80%;
}

.parai > div {
	width:100%;
}

.paraimg {
	padding-right:0px;
	padding-bottom:20px;
}

.paraimg > img, .newsbox  img {
	width:100% !important;
}

.pplimg, .nimg, .newsicont {
	width:100%;
}

.lsitemap {
	padding-right:0px;
}

.row2-1 {
	padding-right:0px;
}

.row2-2 {
	padding-left:0px;
}

.content {
	margin-bottom:0px;
}

.newsi > div:FIRST-CHILD {
	padding-right:0px;
	padding-bottom:20px;
}

.newsi > div:FIRST-CHILD > img {
	width:100%;
}

#slider .sliderimg {
	height:400px;
}

.paragallery {
	padding-right:0px;
}

.careerdesc {
	width:100%;
}

#results div.cbitem {
	padding:10px 0px 10px 0px !important;
}

.prodfilter {
	display:block !important;
}

.prodfilter .fleft {
	float:none;
}

.prodfilter .dropdown {
	margin-left:0px;
	margin-top:10px;
}

.prodfilter .dropdown:LAST-CHILD {
	margin-bottom:10px;
}

.prodfilter .dropdown button {
width: 100%;
text-align: left;
}

.ceremony > div:nth-child(2n+1)  a {
	padding-right:10px;
	padding-left:0px;
}

.ceremony > div:nth-child(2n)  a {
	padding-right:0px;
	padding-left:10px;
}

.winners > div:nth-of-type(2n+1)  a {
	padding-right:10px;
	padding-left:0px;
}

.winners > div:nth-of-type(2n)  a {
	padding-right:0px;
	padding-left:10px;
}

.cpdr0 {
	padding-right:15px;
}

.bpyear {
	padding-right:0px;
}

}

@media only screen and (max-width : 640px) {

#main_slider {
	height: 250px !important;	
}

.carousel-control {
	display:none;
}

#slider .sliderimg {
	height:300px;
}

	
}


@media only screen and (max-width : 480px) {

#main_slider {
	height: 200px !important;	
}	

#slider .sliderimg {
	height:200px;
}


}

@media only screen and (max-width : 320px) {


}


 @media print {

.main  {
  margin: 0;
  padding:0;
}

.footer {
	display:none;
}

.print {
	display:none;
}

.sidebar {
	display:none !important;
}

.noprint {
	display:none !important;	
}

a[href]:after {
    content:none !important;
  }
  
.print {
	display:flex !important;
}
  
 }